Bug 104631 - Red Hat Network Errata not current
Red Hat Network Errata not current
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2003-09-18 00:33 EDT by Howard Holm
Modified: 2008-02-13 11:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-13 11:36:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Howard Holm 2003-09-18 00:33:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I have noticed on a number of recent occasions both on my basic accounts at home
and the enterprise account at work that running up2date will fetch errata that
have been recently released (within the past hour or two) that do not appear in
the list of errata for the system running up2date and can not be scheduled using
the web interface.  This leads to either running up2date on critical systems or
repeatedly checking Red Hat Network to see if an update is schedulable.  The
updates also do not appear to become available for all systems in the account at
the same time.  Some can have the update available, and others will not be
listed as needing the update until later.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Additional info:
Comment 1 Howard Holm 2003-09-22 09:27:03 EDT
Current information 22 Sept 2003 09:20 alert icon is red exclamation point.  The
alert icon and up2date show perl-5.8.0-88.3:2 perl-CGI-2.81-88.3:2 and
perl-CPAN-1.61-88.3:2 available.  Red Hat Network web page shows all systems
with blue check mark - no updates necessary.
Comment 2 Bill C. Riemers 2008-02-13 11:36:02 EST
A small delay is expected.  Presumably, if you want to get updates as soon as
they are released you can have a crontab call up2date or yum (depending on RHEL
version) as frequently as once every 15 minutes.   

Please re-open this bug if you still have problems.

Note You need to log in before you can comment on or make changes to this bug.